Openshot 2.3.4

วิธีสร้าง Custom Profile ใน Openshot 2.3.4

จากตอนที่แล้วได้ลองลง Openshot เวอร์ชั่น 2.3.4 ไปแล้ว ก็เกิดปัญหาว่าสร้างโปรไฟล์วิดีโอใหม่ในโปรแกรมไม่ได้เหมือนเดิมแล้ว ซึ่งหลายๆคนที่ใช้เวอร์ชั่นใหม่นี้น่าจะเจอปัญหานี้เหมือนกัน Continue Reading

Cannot install gimp on Ubuntu

ลง GIMP บน Ubuntu ไม่ได้

วันนี้มีหลายเรื่องเลยล่ะครับ พอดีพึ่งอัพเดท Ubuntu ใหม่ กะจะลง Openshot เวอร์ชั่นใหม่มาใช้

พออัเดทเสร็จ ลง Openshot เสร็จ จะแต่งรูป… เปิด GIMP ไม่ได้ GIMP หลายไปจากคอมพิวเตอร์ครับ T-T

Continue Reading

หน้าตาโปรแกรม Openshot ใหม่

Openshot เวอร์ชั่นใหม่ 2.3.4

โพสต์นี้เอาสั้นๆนะครับ จากที่เขียนบล็อกไปเมื่อวานที่สอนทำ Squared Video โดยใช้ Openshot วันนี้ก็เลยมาลอง Openshot เวอร์ชั่นใหม่ทำวิดีโอตัวใหม่ซะเลย

Continue Reading

เมื่อ Ubuntu เข้า Emergency mode

วันนี้เปิดคอมมาทำงาน อยู่ดีๆก็เข้าไม่ได้ Ubuntu ก็เข้า Emergency mode ซะงั้น

รูปหน้าจอที่ Ubuntu เข้า Emergency mode credit: http://askubuntu.com/questions/646414/welcome-to-emergency-mode-think-it-is-a-fsck-problem/

ตอนแรกก็ทำตามขั้นตอนในหน้าจอนะ เปิด log แล้ว restart ใหม่ ก็ไม่หาย เลยต้องหาวิธีแก้ซะแล้วล่ะ

ก็ไปเจอใน Ask Ubuntu เค้าก็โดนแบบนี้เหมือนกัน (เข้าไปที่นี่เลย “Welcome to emergency mode!” Think it is a fsck problem )

Best Answer ในนั้น ดูๆ ไป ก็ยากๆ เนอะ เลื่อนลงมาอีกนิดนึง ก็มีคนที่ลง Dual Boot Windows 10 + Ubuntu เหมือนกันกับผมเลย เป็นปัญหาที่ Partition NTFS ครับ ก็เลยลองใช้ คำสั่ง sudo ntfsfix /dev/sda3 ตามที่เค้าบอกมา แล้วก็หายครับ โชคดีที่เป็นปัญหาที่ Partition เดียวกัน ^^

แก้ไขปัญหาอัพเดท Ubuntu 14.04 ไม่ได้

Ubuntu 14.04 บนเครื่องผมมันเกิดอัพเดทไม่ได้ขึ้นมา… จะบอกว่า อัพเดทไม่ได้มาเป็นเดือนแล้วล่ะ T-T

ที่ด้านบนหน้าจอมันจะขึ้นเตือนให้อัพเดท Ubuntu ตลอดเลย พอกด check updates แต่ละทีก็ไม่ได้ทุกที มันขึ้นแบบนี้อ่ะ

Failed to download repository information
Failed to download repository information

แล้วลองเปลี่ยน Server ที่ไว้อัพเดทดู ก็ไม่ได้ซักที

Software and Updates
Software and Updates

จริงๆ มันมีข้อสังเกตอยู่ที่ update manager มันหา package ไม่เจอ

W: Failed to fetch http://archive.canonical.com/ubuntu/dists/trusty/partner/binary-amd64/Packages  404  Not Found

W: Failed to fetch http://archive.canonical.com/ubuntu/dists/trusty/partner/binary-i386/Packages  404  Not Found

W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/trusty-security/main/binary-amd64/Packages  404  Not Found

W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/trusty-security/universe/binary-amd64/Packages  404  Not Found

W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/trusty-security/main/binary-i386/Packages  404  Not Found

W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/trusty-security/universe/binary-i386/Packages  404  Not Found

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty/main/binary-amd64/Packages  404  Not Found

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty/universe/binary-amd64/Packages  404  Not Found

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty/main/binary-i386/Packages  404  Not Found

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty/universe/binary-i386/Packages  404  Not Found

W: Failed to fetch http://dl.google.com/linux/chrome/deb/dists/stable/main/binary-amd64/Packages  404  Not Found

W: Failed to fetch http://dl.google.com/linux/chrome/deb/dists/stable/main/binary-i386/Packages  404  Not Found

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/binary-amd64/Packages  404  Not Found

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/binary-amd64/Packages  404  Not Found

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/binary-i386/Packages  404  Not Found

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/binary-i386/Packages  404  Not Found

W: Failed to fetch http://dl.google.com/linux/talkplugin/deb/dists/stable/main/binary-amd64/Packages  404  Not Found

W: Failed to fetch http://dl.google.com/linux/talkplugin/deb/dists/stable/main/binary-i386/Packages  404  Not Found

E: Some index files failed to download. They have been ignored, or old ones used instead.

มันจะไปหาที่ http://archive.canonical.com/ubuntu/dists/trusty/partner/binary-amd64/Packages ตลอด ซึ่งลองเข้าบน web browser ก็ไม่มีจริงๆน่ะแหละ แต่พอเข้าไปที่ http://archive.canonical.com/ubuntu/dists/trusty/partner/binary-amd64/ ก็จะเจอไฟล์ชื่อ Packages.gz ซึ่งก็สงสัยอยู่เหมือนกันว่าทำไมมันไม่ดาวน์โหลดกับไฟล์นี้นะ


หลังจากหาอยู่นาน ถึงขนาดไปถามบน ubuntuclub ด้วยนะ  … ไม่มีใครแก้ปัญหาได้หรอก

ไปเจอ AptGet/Howto แล้วดูในส่วน APT configuration file method จะเจอไฟล์ /etc/apt/apt.conf ก็เลยลองหาดูครับ

แล้วก็เจอ!! ไปตั้ง proxy ไว้จริงๆน่ะแหละ ตามข้างล่างนี้เลย

Acquire::http::proxy "http://103.246.18.11:80/";

ทีนี้ก็คอมเม้นท์ออกสิครับ แล้วลอง sudo apt-get update ใหม่อีกที แล้วก็….. ติดแล้วครับ ! แก้ได้แล้ววว!!

จบ…